
Redmine - Task #119

Capacitación

10/21/2015 01:50 PM - Cristian Castillo

Status: Rejected Start date: 10/21/2015

Priority: Normal Due date: 10/29/2015

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Pase a Producción Spent time: 0.00 hour

Description

History

#1 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Producción

#2 - 11/19/2015 08:36 AM - Cristian Castillo

- Status changed from New to Rejected
